/*General � � / woocommerce Single product /  ***/

.xoo-wsc-basket, .mini-cart {
    display: none!important;
}


.xs-breadcumb .breadcrumb-item{
  font-size: 0.9vw;
}

.product-addon-totals {
    display: none;
}

.woocommerce .col-md-4{
  max-width: 100%;
  flex: 0 0 100%;
}

button.wsb-button.js-wsb-add-to-cart.confirm:before {
    content: "\f07a";
    font-family: 'FontAwesome';
    margin-left: 1.1vw;
    margin-right: -1.1vw;
    font-size: 1.2vw;
}


.woocommerce .star-rating::before {
    color: #31A7D9;
}

.woocommerce div.product form.cart .woocommerce-variation-description p{
  display: none;
}

p.price * {
    font-size: 2vw;
    font-weight: bold;
    margin-right: 0!important;
    display: flex;
    align-items: baseline;
}

p.price del *,
p.price del span,
.xs-single-products .price del,
.xs-single-products .price del *{
  color: #ccc!important;
  margin-left: 3px!important;
}


.price del {
  color: #7B7B7B!important;
}

p.price span {
    font-size: 1.5vw!important;
    color: #31A7D9!important;
}

span.woocommerce-Price-amount.amount{
  color: #31A7D9!important;
}

.related.products span.price *{
  font-size: 1.1vw;
  color: #2A5060;
  font-weight: 700;
}


a.reset_variations {
  width: 15%;
  text-align: center;
  margin: 0.5vw 0;
  float: left;
  border: 1px solid #bdbdbd;
  border-radius: 5px;
  color: #5d6065;
}

.comment_container .avatar{
	display: none;
}

.woocommerce .star-rating span::before {
    color: #31A7D9;
}

.col-lg-10.mx-auto {
    margin: 0!important;
    padding: 0!important;
}

.woocommerce div.product p.price
{
	text-align: right;
    display: flex;
    align-items: center;
    justify-content: center;
		z-index: 1;
}


.comment-text {
    padding: 0;
    margin: auto!important;
    border: none!important;
}

li#tab-title-more_seller_product,
li#tab-title-additional_information{
	display:none;
}

.price label {
    font-weight: 500!important;
}

span.details a {
    color: #2A5060;
}

.store-info-section img {
    width: 2vw;
    height: auto;
    border-radius: 100%;
}

.single-product .xs-product-wraper .xs-product-hover-area{
	display:none!important;
}

.single-product .col-md-12 {
    padding: 0;
}

.quantity-container {
    width: 100%!important;
    display: flex!important;
    align-items: center;
		margin: 1.5vw 0px 0;
    border-bottom: 1px dashed #c7c7c7;
    padding-bottom: 1vw;
}

.single-product .product .product_title {
	font-weight: bold;
	line-height: 1;
	text-align: right;
	color: #2A5060;
	font-size: 2vw;
	border-bottom: 1px dashed #c7c7c7;
	padding-bottom: 20px!important;
	margin-bottom: 20px!important;
	margin: 0;
	width: 100%;
}

.single-product #dokan-seller-listing-wrap ul.dokan-seller-wrap {
    margin: 0;
}

.related.products .xs-product-content > span:first-child {
    display: none;
}

#reviews > div.row > div:nth-child(1){
	display:none
}

.woocommerce-Reviews .woocommerce-Reviews-title{
	margin:0;
}

.woocommerce-tabs #review_form_wrapper{
	padding:0;
	    background: white;
}

.woocommerce-tabs #review_form_wrapper .comment-form-rating label {
    float: right;
    padding-right: 0;
    padding-left: 10px;
}


.rate-score .star-rating{
	font-size:16px;
}

.rate-score.clearfix {
    display: flex;
    flex-flow: row-reverse;
    align-items: center;
}

.woocommerce .rate-score .star-rating{
	margin:0!important;
  margin-bottom: 10px!important;
}

#reviews > div.row > div.col-md-6.align-self-center{
	min-width:100%;
	    display: flex;
	padding:0;
}

#tab-reviews > div > div{
	min-width: 100%;
    padding: 0;
}

.woocommerce-tabs .woocommerce-Reviews .row
{
	    background: white;
    padding: 0;
}

.woocommerce-Reviews{
	    padding-top: 20px;
}

.single-product .wp-block-separator, .single-product hr,
#tab-shipping > p:nth-child(3){
	display:none;
}

.woocommerce div.product .woocommerce-product-rating
{
	    margin-bottom: 10px;
	    display: flex;
    align-items: center;
}

.woocommerce .woocommerce-product-rating .star-rating {
    margin: 0 0 0 5px;
    float: right;
    font-size: 16px;
}

.woocommerce .woocommerce-product-rating{
	    display: flex;
    align-items: center;
	    width: 100%;
}

.entry-summary a.woocommerce-review-link {
    color: black;
    font-size: 16px;
}

.price del, .product-stock span{
	padding:0 5px;
}

#conversionIcons > ul{
	    display: flex;
}
#conversionIcons li{
	    margin: auto;
	    display: flex;
    flex-flow: column;
	    align-items: center;
}

ul#shipInfo {
	margin-top:15px;
	font-size:15px;
    flex-flow: column;
}

	#conversionIcons{
		    margin: 20px 0 15px;
	}

#conversionIcons li img{
    width: 40%;
}

.xs-modal-quick-view #conversionIcons li img {
    width: 36px;
}
.xs-modal-quick-view #conversionIcons li {
    width: 33%;
}

span.sku_wrapper {
    display: none;
}

#conversionIcons span{
font-size: 16px;
    font-weight: 600;
}

.woocommerce-product-gallery__image.flex-active-slide{
	float:right!important;
}

.single-product form.cart {
    width: 100%;
}

.single-product .wc-pao-addon-container {
  display: flex;
      flex-flow: row wrap;
      margin: 0.5vw 0;
}

small.wc-pao-addon-chars-remaining {
    display: none;
}

.summary.entry-summary span.price * {
    font-weight: bold;
    font-size: 1.7vw;
    line-height: 24px;
    text-align: right;
    color: #31A7D9;
}

.store-info-section.row > div:nth-child(2) {
    padding: 0;
    max-width: 20%;
}


.woocommerce-variation-price {
  margin-top: -4.4vw;
}

.woocommerce-variation-add-to-cart.variations_button ~ .woocommerce-variation-price {
    margin-top: -3.4vw!important;
    z-index: 1;
}

.woocommerce-page div.product div.images
{
	    margin-left: 0px;
}

.single-product .woocommerce-page div.product div.images {
    margin-left: 40px;
    padding-top: 0px!important;
}

.single-product .entry-summary {
    padding-top: 0px;
}


.single-product .variations > tbody > tr { display: flex; flex-flow: column; }

.single-product .product> .summary.entry-summary:first-child{
	font-size: 1.05vw;
line-height: 21px;
}


.single-product.woocommerce div.product form.cart div.quantity {
	margin-right: 0;
	padding: 0vw 0.4vw;
	display: flex;
	align-items: center;
}

.single_variation_wrap {
    display: flex;
    flex-flow: column;
}

.woocommerce-variation.single_variation {
    order: 3;
    margin-top: 15px;
}

.tab-contents.container .row {
    width: 70vw;
}

.single-product form .form-row label, .single-product form .form-row{
  padding: 0;
      color: #5D5D5D;
      margin: 0;
      font-weight: 500!important;
      font-size: 0.95vw!important;
}

.variable-item:not(.radio-variable-item) {
    width: 1.5vw!important;
    height: 1.5vw!important;
    min-width: unset!important;
    box-shadow: none!important;
}

.woo-variation-swatches .variable-items-wrapper .variable-item{
  margin-left: 0.5vw!important;
  white-space: nowrap;
}

button.single_add_to_cart_button.button.alt {
    display: none;
}

.product-addon-totals .amount {
  margin-right: 0.5vw!important;
}

.single-product .related.products .row {
padding: 0;
    margin: 0;
    width: 100%;}

		.woocommerce-product-gallery li {
		    margin: 0.2vw!important;
		    border: 1px solid #D9D9D9;
		}


.store-info-section{
	display: flex;
	    flex-flow: row;
	    width: 100%!important;
	    background: #fff;
	    box-shadow: 0 4px 24px rgb(0 0 0 / 9%);
	    border-radius: 10px;
	    align-items: center;
	    position: relative;
	    z-index: 9;
}


.store-info-section.row > div:nth-child(1) {
    border-left: 1px solid #bdbdbd;
    padding-left: 1vw;
    padding-right: 0;
}

.store-info-section.row .col-4 {
    display: flex;
    flex-flow: column-reverse;
    align-items: center;
    margin: auto;
		justify-content: center;
}

.store-info-section.row .col-4:last-child{
	padding: 0!important;
}

.store-info-section a.visit-store
{
	margin: auto!important;
}

.tab-contents p {
    font-size: 1vw!important;
    line-height: 20px;
    text-align: right;
    color: #2A5060;
    margin-bottom: 5px;
}

h2.woocommerce-Reviews-title{
	display: none;
}

div#review_form_wrapper{
	display: none;
}

.comment-text {
    padding: 0!important;
}

		.tab-contents.container {
      padding: 5vw 0;
      background: linear-gradient(
  180deg
   , #F1F1F1 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(
  180deg
   , #FFFFFF 0%, rgba(255, 255, 255, 0) 100%), #FFFFFF;
      clip-path: polygon(67% 1%,100% 0,100% 100%,0 100%,0 0,33% 1%);
      margin-top: -2.5vw;
      width: 100%;
      max-width: 100%;
		}


.topFooter{
	margin-top: 0!important;
}



 .single-product button.wsb-button.js-wsb-add-to-cart
{
  background: #31A7D9;
  border-radius: 14px;
  width: 35%;
  height: 2.5vw;
  float: left;
	font-weight:normal;
	z-index: 1;
  font-size: 1.2vw;
  display: flex;
  align-items: center;
  justify-content: center;
}


.single-product form.variations_form.cart .variations {
    background: transparent;
}

.single-product form.cart.cart-simple{
	flex-flow:row-reverse wrap;
	display: flex;
	align-items: center;
    justify-content: space-between;
}

.single-product .product-addon {
    display: flex;
    flex-flow: wrap;
}

.single-product .product_tag-374 p.form-row.form-row-wide {
    width: 25%!important;
  margin-bottom:3px
}

.single-product p.form-row.form-row-wide {
    width: 100%;
  margin-bottom:3px
}

.single-product h3.addon-name {
    width: 100%;
}

.woocommerce div.product form.cart div.quantity {
    margin: auto;
}

.woocommerce-tabs li.list-group-item.clearfix {
    background: #f7f7f7;

}

.xs-product-wraper:hover .xs-product-hover-area {
    display: none;
}

.xs-product-wraper.version-2 {
    padding: 0;
}

span.tagged_as {
display:none;
}

.rate-score .rating-score-des{
	display: none;
}


.woocommerce div.product div.images.woocommerce-product-gallery {
    position: relative;
    padding-top: 50px;
}

.woocommerce div.product.sale p.price{
	text-align: right;
	    display: flex;
	    align-items: center;
	    width: 50%!important;
	    margin: 0 0 0 auto!important;
      justify-content: end;
}

.single-product .xs-product-content span.details {
    position: relative;
    top: 0;
}

.related.products #product-loop > div > div > div > a {
    width: 100%;
		display: flex;
}

.single-product .xs-product-wraper.version-2.xs-related-product img{
	padding: 0;
  height: auto;
  width: 100%;
	margin: auto!important;
}

.single-product .xs-product-wraper.version-2.xs-related-product .store-logo img{
  height: 4vw!important;
  width: 4vw!important;
  margin-top: -2.5vw!important;
  border-radius: 100%;
  border: 3px solid white;
  position: relative;
  z-index: 1;
  box-shadow: 0 1px 3px 0px #CCC!important;
}

.related.products .product-title a {
  font-weight: 600;
  font-size: 1.033vw;
  line-height: 1.042vw;
  text-align: right;
  color: #2A5060;
  direction: rtl;
  padding-right: 0;
  height: 3vw;
}

.related.products span.price {
    display: flex;
    justify-content: flex-end;
    padding: 0.4vw 0;
    border-bottom: 4px solid #e8e8e8;
}


span.woocommerce-Price-amount.amount:first-child {
    font-size: inherit;
}


.related.products del {
    margin-left: 5px;
}

.related.products h4.product-title {
    display: flex;
    flex-flow: column;
    padding-top: 7px;
}

.related.products span.price span{
	color: #2A5060!important;
}

.single-product .xs-product-wraper.version-2 {
     box-shadow: 0px 2px 2px #eee;
    border-radius: 20px;
    box-shadow: 0px 4px 40px rgb(46 87 83 / 12%);
    border-radius: 12px;
}

.related.products .xs-product-wraper.version-2 .xs-product-content {
    padding: 0;
		width: 90%;
		margin: auto;
    border-top: 1px dashed #c7c7c7;
    margin-top: 2vw;
}


.woocommerce div.product div.images img{
  max-width:400px;
  margin:auto;
}

.single-product .wc-pao-addon-container .wc-pao-addon .wc-pao-addon-slice
{
    position: absolute;
    left: 0;
    width: 50px;
    height: 50px;
    margin: 0;
}

.woocommerce div.product
{
	height:100%;
}
.woocommerce .star-rating span{
	    font-family: star!important;
}

.rate-score .help-tip, .shop-cate-list .shop-catelist-item
{display:none;}


.single-product #tab-more_seller_product div.images.woocommerce-product-gallery{
	width:100%;
}

#shippingDesc li {
width:100%;
color:black;}




.single-product td.value{
	    display: flex;
}

.woocommerce div.product form.cart .variations select{
	    font-size: 16px!important;
      max-width: 60%!important;
      min-width: 60%!important;
}


	#productInfo .woocommerce-tabs{
		padding:0
	}


	#productInfo .nav-link{
		    padding: 15px 0;
	}

	#productInfo .nav-item{
		    text-align: center;
    width: 100%!important;
    margin: auto!important;
	}

	#productInfo .xs-nav-tab.version-4{
		margin:0;
		background: #EFF0F3;
    border: none;
	}



.product-type-external button.single_add_to_cart_button.button.alt {
    display: unset;
}

.product-type-external button.single_add_to_cart_button.button.alt {
    display: unset;
}

.product-type-external .wsb-button.js-wsb-add-to-cart{
display:none
}


.single-product a.to-vendor{
width: 100%;
    justify-content: center;
    background: white 0% 0% no-repeat padding-box;
    border-radius: 15px;
    border: 2px solid;
    /* margin-top: 15px; */
    min-height: 40px;
    height: 100%;
    display: flex;
    align-items: center;
    color: #31A7D9;
    font-size: 1.1vw;
font-weight:600;
order:2;
display:none;
}

button.enquire-open.single_add_to_cart_button.button{
  display:none;
}

.single-product #productInfo ul#product-loop > li {
    width: 24%!important;
    margin: auto;
}


	#productInfo{
		    display: flex;
    width: 100%;
    flex-flow: row-reverse;
	}


.single-product #dokan-seller-listing-wrap ul.dokan-seller-wrap li .store-content .store-info{
	border-top-left-radius:22px;
	border-top-right-radius:22px;
	height:unset;
}

.single-product .xs-breadcumb {
	padding: 1vw 0 0;
	    background: white;
	    margin: auto;
	    width: 70vw!important;
      display: flex;
}

.xs-breadcumb .breadcrumb-item+.breadcrumb-item a {
    margin: 0;
}

.single-product div#dokan-seller-listing-wrap {
    display: none;
}

	#productInfo > div {
    width: 100%;
		margin:auto;
		margin-top:0;
		margin-bottom:30px;
}

ul#myTab{
    display: flex;
    flex-flow: row;
}

#productInfo .nav-link{
	    font-size: 1.1vw;
	    color: #2A5060;
	background: #EFF0F3;
    border: none!important;
}

	.single-product .shop-archive .container {
    padding-top: 50px;
    margin: auto;
}


	.single-product .quantity .qty{
border:none!important;
		background:transparent!important;
		font-size:1.1vw!important;
    height: 2.5vw!important;
    padding: 0!important;
    width: 3vw;
    font-weight: 600!important;
    color: #2A5060!important;
}

	.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    position: absolute;
    top: 2px;
    left: 50px;
}

	.woocommerce div.product div.summary {
    margin-bottom: 0;
}

	.related products .col-lg-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    box-shadow: 0 3px 8px 0 rgba(0,0,0,.08);
    flex: 0 0 20%;
    max-width: 20%;
    padding: 0;
    margin: auto;
}

  .xs-single-products > .product
  {
height:100%;  }

.single-product section.related.products {
    margin: auto;
    padding:50px 0px 15px;
		margin-bottom:-2vw;
    margin: auto;
    width: 70vw;
}

	.rtl .xs-content-header .xs-content-title {
		width: 100%;
    float: right;
    padding-right: 15px;
    font-size: 3vw;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    color: #31A7D9;
    padding: 2vw 0;
}

.single-product div.product div.images .flex-control-thumbs li:first-child {
    margin-top: 0!important;
}


.single-product div.product div.images .flex-control-thumbs li {
  width: 25%;
  float: right;
  height: auto;
  overflow: visible;
  min-width: 4.8vw;
}

	.woocommerce div.product div.images .flex-control-thumbs{
    display: flex;
    flex-flow: column;
    width: unset;
    overflow: visible;
    max-height: 26vw;
    overflow-x: hidden;
    overflow-y: scroll;
    direction: ltr;
}

	.woocommerce-product-gallery .flex-viewport{
		width:100%;
		    max-height: 570px;
	}

.single-product .related.products img {
      padding: 0;
	}

	#product-loop > div > div > div > a > img{
    border-radius: 12px 12px 0 0;
}

	  .xs-product-wraper.version-2 .xs-product-content{
    padding:15px;
  }

	.single-product .woocommerce .quantity .qty{
		    width: 50px;
	}

.single-product.woocommerce div.product div.images.woocommerce-product-gallery{
  padding-top:0!important;
  display: flex;
  flex-flow: row-reverse!important;
  justify-content: center;
  margin-bottom: 10px;
}


	#productInfo .xs-nav-tab.version-4 .nav-item .nav-link:before{
		display:none;
	}

	#productInfo .nav-link.active {
    color: #2A5060;
    font-size: 1.2vw;
    border-top: 3px solid #2F89FC!important;
    border-radius: 0!important;
		background:#fff!important;
}


.quantity input[type=button] {
  background: #31A7D9;
  color: white!important;
  border: none!important;
  border-radius: 100%;
  font-weight: 500;
  font-size: 1.8vw;
  align-items: center;
  display: flex;
  justify-content: center;
  line-height: 0;
  height: 1.6vw!important;
  width: 1.6vw!important;
  min-width: unset;
}

.single-product .quantity {
  padding: 0.5vw 0.5vw;
      margin-left: 100%!important;
      background: #F7F7F7;
      border-radius: 62px;
}


.single-product .summary.entry-summary {
    display: flex;
    flex-flow: column;
}


.single-product .product_meta {order:1;
display:none;}

.single-product p.price {
	margin: 0;
	margin-right: 0;
margin-left: auto;
}



.single-product td.label, .single-product td.label label,
.quantity-container > label, .entry-summary label {
	    margin-left: 2vw;
	    font-size: 1vw!important;
      font-weight: 700!important;
      margin: 0;
     padding: 0;
     color: #5D6065;
}



.single-product form.cart {
    order: 4;
	    margin: 0!important;

}


	.xs-modal-quick-view .price span,
	.single-product .summary > .price span
	{
		color:#31A7D9;
		font-weight:bold!important
	}



#productDesc{
  padding: 3vw 0;
      font-size: 0.88vw!important;
}

#productDesc h1{
    font-size: 2vw;
}

#productDesc h2{
    font-size: 1.7vw;
}



	.single-product section.xs-section-padding.bg-gray{
    background: url('https://moly.co.il/wp-content/uploads/2021/04/Rectangle-534.png.webp')!important;
    background-color: transparent;
}

.single-product section.xs-section-padding.bg-gray .container {
  background: linear-gradient(
  0deg
   , rgba(49, 167, 217, 0.49) 0%, rgba(49, 167, 217, 0) 71.35%, rgba(49, 167, 217, 0.03) 100%);
     width: 100%;
  max-width: 100%;
}


#productDesc{
	display:none;
}


section.xs-section-padding.bg-gray {
    margin-bottom: -2vw;
}


.store-info-section{
  width: 48%;
  background: #FFFFFF;
  box-shadow: 0px 4px 24px rgb(0 0 0 / 9%);
  border-radius: 10px;
  height: 80px;
}

.store-info-section a.visit-store{
  border: 1px solid #31A7D9;
  box-sizing: border-box;
  border-radius: 10px;
  font-size: 1vw;
  line-height: 14px;
  color: #31A7D9;
  padding: 0.8vw;
  display: block;
  text-align: center;
  margin-top: 12px;
}

.store-info-section .store-title{
  font-weight: 700;
    line-height: 1;
    color: #2A5060;
    font-size: 0.95vw;
    text-align: center;
}

.store-info-section .star-rating{
  font-size: 18px;
  margin-top: 25px;
}
.store-info-section .star-rating:before{
  color: #BDBDBD;
}
.store-info-section .star-rating span::before {
  color: #31A7D9;
}


.tab-contents .tab-title{
  font-style: normal;
  font-weight: bold;
  font-size: 1.4vw!important;
  margin-bottom: 1vw;
  line-height: 29px;
  color: #2A5060;
  display: none;
}

p.description {
    line-height: 1.3;
}

.single-product ::-webkit-scrollbar {
  width: 3px;
}

.single-product ::-webkit-scrollbar-track {
  background: white;
}

.single-product ::-webkit-scrollbar-thumb {
  background: #c7c7c7;
  border-radius: 10px;
}

.single-product ::-webkit-scrollbar-thumb:hover {
  background: #555;
}

    .tab-contents .col-md-12:not(.active){
      display: none;
    }

    .tab-contents .tab-nav{
      text-align: center;
      width: 70vw;
      margin: auto;
      display: flex;
      margin-bottom: 40px;
      border-bottom: 1px solid #C4C4C4;
      max-width: 1500px;
    }

    .tab-contents .tab-nav li{
      display: flex;
    }

    .tab-contents .tab-nav li a{
      background: transparent;
      font-size: 1.1vw;
      margin-left: 3vw;
      color: #2A5060;
      padding-bottom: 10px;
    }

    .tab-contents .tab-nav li a.active{
      background: transparent;
      color: #31A7D9;
      font-weight: 700;
      border-bottom: 3px solid;
    }

@media(max-width:767px){   /**MObile /woocommerce Single product/ ***/

  .tab-contents .col-md-12:not(.active){
    display: unset;
  }

  .woocommerce-variation-add-to-cart.variations_button {
    order: 3;
}

  button.wsb-button.js-wsb-add-to-cart.confirm:before {
    margin-left: 15px;
    margin-right: -15px;
    font-size: 20px;
}


  .single-product td.label, .single-product td.label label, span.woo-selected-variation-item-name
  {
    font-size: 15px!important;
  }

  .related.products span.price *{
    font-size: 14px;
  }

  .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    order: 4;
}

.summary.entry-summary span.price * {
  font-size: 6.6vw!important;
      margin: 5px 0;
    }

.cart .quantity input[type="button"],
.woocommerce .quantity .qty{
height:30px!important}

.single-product #dokan-seller-listing-wrap ul.dokan-seller-wrap li .store-footer .seller-avatar {
    top: -75px;
    width: 100px;
    height: 100px;
}

.single-product #dokan-seller-listing-wrap ul.dokan-seller-wrap li .store-content .store-info {
    height: 120px;
}

	.woocommerce-product-details__short-description > p {
font-size: 4vw!important;
    line-height: 21px;
    color: #5D6065;
	}


	.single-product .shop-archive .price{
margin-bottom:0;
		margin-top:10px!important;
}

#shipInfo li{
	margin-right:0;
}

	.single-product #conversionIcons{
    margin-bottom: -55px;
		margin-top:15px;
}
	.xs-modal-quick-view #conversionIcons{
	    width: 100%;
		    margin: 0 0 15px;

	}


	#tab-more_seller_product span.woocommerce-Price-amount.amount:first-child {
    font-size: 18px!important;
    color: black!important;
}
	#tab-more_seller_product  .woocommerce ul.products li.product .button {
    margin-top: -15px;
}

	.single-product #dokan-seller-listing-wrap ul.dokan-seller-wrap li .store-footer{
		height:50px;
	}

	.single-product .xs-product-wraper.version-2.xs-related-product img{
    padding: 0;
  height: auto!important;
  width: 100%!important;
}

		.single-product #dokan-seller-listing-wrap .dokan-single-seller{
		    margin-top: 15px;
	}


  .xs-product-wraper.version-2 .xs-product-content{
    padding:0;
  }

  .single-product .xs-nav-tab.version-4 .nav-item {
    margin: auto;
    padding:0;
}

  .single-product .woocommerce-tabs.wc-tabs-wrapper ,  .single-product .xs-nav-tab .nav-link{
    padding: 0;
}

  .single-product div.product div.summary {
    padding-bottom: 15px;
		margin:0;
}

  .xs-nav-tab.version-4 .nav-item .nav-link.active, .xs-nav-tab.version-4 .nav-item .nav-link:hover {
color: black;
    background: transparent;
    border-radius: 3px;
    border: none!important;
    font-size: 4.5vw!important;
}

  .single-product .related.products .row {
    display: flex;
}

  .single-product .related.products .row .col-md-6.col-lg-3{
    width:50%;
    padding:0 5px;
    margin-bottom:20px;
  }

  .xs-nav-tab.version-4 .nav-item .nav-link {
    padding: 6px;
}

  .woocommerce div.product div.images.woocommerce-product-gallery {
    position: relative;
    padding-top: 15px;
		margin-bottom:15px;
    opacity: 1!important;
    flex-flow: row!important;
}

	.single-product button.wsb-button.js-wsb-add-to-cart {
    background: #31A7D9;
    border-radius: 14px;
    width: 100%;
    height: 12vw;
    float: none;
    margin: auto;
}

	.single-product p.price {
    order: 4;
	}

.single-product a.to-vendor{
color: #31A7D9;
    width: 100%;
    justify-content: center;
    background: white 0% 0% no-repeat padding-box;
    border:2px solid #31A7D9;
    border-radius: 15px;
    margin-top: 15px;
    min-height: 40px;
    font-weight: 600;
    order: 2;
	}

	.related.products h2 {font-size: 30px;}

	section.related.products {
    padding-top: 50px;
		    max-width: 95%;
    margin: auto;
}

	.woocommerce .quantity .qty {
    height: 38px;
		font-size:16px!important;
    width: 40px;
}

	.single-product.woocommerce div.product form.cart div.quantity
	{
		margin: 10px auto 10px 0!important;
		background: #F7F7F7;
    padding: 3px;
}

	.single-product button.wsb-button.js-wsb-add-to-cart{
		    margin-top: 0;
				order:3;
        font-size: 18px;
	}

  .single-product .xs-product-wraper.version-2.xs-related-product .store-logo img{
    margin: 0 auto!important;
  height: auto!important;
  width: 50px!important;
  margin-top: -40px!important;
  background: white;
  }

  span.variable-item-span{
    font-size: 14px;
  }

  .store-info-section.row {
      margin: 30px 0;
      width: 100%!important;
  }


	ul#shipInfo{
		margin-bottom:30px;
	}

  .tab-contents.container .row .col {
      padding-bottom: 30px;
  }

.tab-contents.container .row{
  width: 100%;
}

.tab-contents.container img {
    margin: 0;
}

	.single-product section.related.products{
    padding: 0 8px;
    margin: 0;
    width: 100%!important;
    min-width: 100%;
		margin-bottom: -10px;
    padding-bottom: 30px;
		}

	.single-product a.to-vendor{
		display:none!important;
	}

	.related.products .product-title a {
    line-height: 5vw;
    font-size: 4vw;
    text-align: right;
    color: #2A5060;
    height: 10vw;
    padding-right: 10px;
    padding: 0;
}

	.related.products bdi {
    font-size: 4vw;
}

	.single-product .shop-archive .woocommerce-Price-amount.amount
	{
		color: #31A7D9!important;
    font-size: 30px!important;
    display: flex;
	}

  .single-product form .form-row label, .wc-pao-addon-container label, .wc-pao-addon-container .woocommerce-Price-amount *{
    font-size: 16px!important;
  }

		.xs-breadcumb .breadcrumb-item a,.xs-breadcumb .breadcrumb-item.active:before, .xs-breadcumb .breadcrumb-item{
margin: 0!important;
    font-size: 3vw!important;
    font-weight: 500;
    letter-spacing: 0px!important;
    padding: 0!important;
}

	.single-product .product .product_title {
    font-weight: bold;
    line-height: 1.2;
    text-align: right;
    color: #2A5060;
    font-size: 6vw;
}

li.breadcrumb-item:last-child {
    text-overflow: ellipsis;
    width: 50%;
    white-space: nowrap;
    overflow: hidden;
}

ol.breadcrumb-shop {
    display: flex;
    flex-flow: row;
    width: 500%;
}


	#productInfo .nav-link {
    font-size: 3.6vw;
}

	.related.products .xs-content-title{
		float: right;
		    padding-top: 60px;
		    width: 100%;
		    font-size: 38px;
		    line-height: 30px;
		    text-align: center;
		    color: #31A7D9;
				font-weight: 700;
	}

	.single-product .quantity {
    padding: 1.5vw 3.5vw;
    margin-left: 100%!important;
    background: #F7F7F7;
    border-radius: 62px;
}

	.quantity input[type=button] {
    font-size: 7vw;
}



	.single-product .xs-breadcumb{
		padding: 0;
    min-height: 0;
    background: white;
    margin: auto;
    width: 100%!important;
	}


	.single-product .xs-single-products >  .product {
    flex-flow: column;
		padding:0 16px;
	}

	.single-product .xs-single-products >  .product	>div:first-child{order:1!important}

	.single-product .xs-single-products >  .product	.woocommerce-product-gallery{order:2}

	.single-product .xs-single-products >  .product	.summary.entry-summary{order:3}

	.single-product .xs-single-products >  .product	div#productInfo{order:4}



	.single-product .product .product_title.entry-title{
    min-width: 100%;
    margin-bottom: 15px!important;
    padding-bottom: 15px!important;
	}


  .summary.entry-summary p.price * {
    font-size: 26px!important;
}


	.woocommerce div.product p.price{
    padding-right: 15px;
    order: 2;
    margin-right: 5px;
    padding: 15px 0 30px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    z-index: -1;
	}


	.single-product .product .entry-summary form.cart {
    display: flex;
		flex-flow: column;
}

	.single-product .product .entry-summary form.cart > .quantity {
margin-left: 0!important;
    margin-right: auto!important;
    margin-top: -13vw!important;
}

	#body > div.xs-breadcumb > div > nav
	{
    width: 90%;
    margin: 50px auto 0px;
      	 }

.single-product .shop-archive .container{
	padding-top: 20px;
}

.xs-breadcumb .breadcrumb-item::before {
    padding: 0 5px;
}


	.product-gallery {
    width: 100%!important;
	}

	p.description {
    font-size: 4vw;
    line-height: 21px;
    text-align: right;
}

.store-info-section img{
	height: 30px!important;
	width: auto!important;
	margin: auto!important;
  margin-bottom: 5px!important;
	}


.store-info-section .store-title {
    font-size: 13px!important;
}

.store-info-section.row > div:nth-child(1){
	flex-flow: column-reverse;
	align-items: center;
	width: auto;
	text-align: center;
	margin-right: 0;
  white-space: nowrap;
	justify-content: center;
  max-width: 40%!important;
  padding: 0 10px;
  flex: 0 0 40%;
}


.store-info-section .star-rating{
	font-size: 12px!important;
}

.store-info-section a.visit-store{
  width: 90%;
	height: 30px;
  font-size: 13px!important;
	display: flex!important;
	justify-content: center;
	align-items: center;
}

.quantity-container > label, .entry-summary label{
  margin: 0 0 10px 1vw;
font-weight: 800;
font-size: 15px!important;
color: #5d6065;
}

.tab-contents.row {
    flex-flow: column;
		padding: 0 16px;
}

.tab-contents .col-md-4 {
    width: 100%;
    max-width: 100%;
    flex: 100%;
		border-bottom: 3px solid #EFF0F3;
		padding: 25px 0;
}

.tab-contents .tab-title{
	font-weight: bold;
  font-size: 20px!important;
  line-height: 29px;
  color: #2A5060;
  display: unset;
}

.tab-contents p {
    font-size: 14px!important;
}

.single-product section.xs-section-padding.bg-gray .container {
    background-color: transparent;
    background-size: 500%!important;
    background-repeat: no-repeat!important;
    background-position: center center!important;
}

p.price span.woocommerce-Price-currencySymbol{
	font-size: 16px!important;
}

.woocommerce div.product form.cart .variations{
	margin-top: 20px;
  margin-bottom: 40px;
}


.single-product form .form-row label, .single-product form .form-row{
  font-size: 4vw!important;
  width: 100%;
  display: flex!important;
  align-items: center;
}

.wc-pao-addon >p > label span.woocommerce-Price-amount.amount * {
    font-size: 16px!important;
}

.single_variation_wrap label {
    display: flex!important;
    margin-bottom: 8px;
}

.single-product .wc-pao-addon-container {
    margin-bottom: 15px;
}


.woocommerce-variation-add-to-cart.variations_button ~ .woocommerce-variation-price{
  order: 1;
}


.woocommerce-variation.single_variation{
}

.woocommerce-variation-price{
  margin-top: 0;
}

a.reset_variations{
  font-size: 13px!important;
}

.tab-contents.container {
    padding: 60px 18px;
    clip-path: polygon(67% 1%,100% 0,100% 100%,0 100%,0 0,33% 1%);
}


.variable-item:not(.radio-variable-item) {
    width: 24px!important;
    height: 24px!important;
}


.store-info-section.row > div:nth-child(2){
  max-width: 25%;
}

.single-product div.product div.images .flex-control-thumbs li{
  min-width: 50px;
}

.woocommerce div.product div.images .flex-control-thumbs {
    width: 60px;
    max-height: 80vw;
  }

  .tab-contents.container > div:nth-child(2)
  { display: flex; flex-flow: column wrap; }


  .tab-contents.container > div:nth-child(2) > div {
    width: 100%!important;
    max-width: 100%;
    border: none;
    margin-top: 30px;
    padding: 0;
}

.tab-contents .col-md-6{
  padding: 0;
}

.tab-contents .col-md-6:last-child {
    padding-top: 15px;
}


.related.products #product-loop > div > div > div > a {
		display: unset;
}

.variations_form .quantity-container{
  margin-top: -50px;
  border: none;
}

.cart-simple .quantity-container{
  margin-bottom: -70px;
  border: none;
}


.tab-contents.container>.row{
  width: 100%;
}

.tab-contents.container>.row > div{
  border-bottom: 3px solid #DDD;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.tab-contents.container>.row > div:last-child {
    border: none;
}

.woo-variation-swatches .variable-items-wrapper .variable-item {
    margin-left: 8px!important;
}

.tab-contents .tab-nav{
  display:none !important;
}

}/***MObile /woocommerce Single product/  ***END***/
